<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
    />
    <script
      src="https://kit.fontawesome.com/c8c9e54473.js"
      crossorigin="anonymous"
    ></script>
    <link rel="stylesheet" href="../static/css/index.css" />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.1.1/animate.min.css"
    />
    <title>Land Price Prediction</title>
  </head>

  <!-- < class="container"> -->
  <section class="container">
    <div>
      <img
        src="../static/img/logo.png"
        alt="logo"
        class="logo"
        style="margin-top: 8px"
      />
      <h4 class="h">Land Price Prediction</h4>
    </div>
  </section>
  <!--Caurosel code-->
  <div class="bd-example" style="margin-top: 10px">
    <div
      id="carouselExampleCaptions"
      class="carousel slide"
      data-ride="carousel"
    >
      <ol class="carousel-indicators">
        <li
          data-target="#carouselExampleCaptions"
          data-slide-to="0"
          class="active"
        ></li>
        <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
        <li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
      </ol>
      <div class="carousel-inner">
        <div class="carousel-item active">
          <img src="../static/img/land1.jpeg" class="d-block w-100" alt="p1" />
          <div class="carousel-caption d-none d-md-block">
            <h3>Land Price Prediction</h3>
            <p>
              Land price prediction in Bhutan informs real estate investment,
              urban planning, and policymaking. It guides decisions, tax
              assessment, and financial evaluation. Accurate predictions aid in
              sustainable development and economic growth. Overall, it
              facilitates informed decision-making for stakeholders in Bhutan's
              real estate market.
            </p>
          </div>
        </div>
        <!-- <div class="carousel-item">
          <img src="../Static/img/land1.jpeg" class="d-block w-100" alt="p2" />
          <div class="carousel-caption d-none d-md-block">
            <h3>Welcome To Our Mushroom Edibility Guide!!!</h3>
            <p>
              Land price prediction in Bhutan informs real estate investment,
              urban planning, and policymaking. It guides decisions, tax
              assessment, and financial evaluation. Accurate predictions aid in
              sustainable development and economic growth. Overall, it
              facilitates informed decision-making for stakeholders in Bhutan's
              real estate market.
            </p>
          </div>
        </div>
        <div class="carousel-item">
          <img src="../Static/img/land2.jpg" class="d-block w-100" alt="p3" />
          <div class="carousel-caption d-none d-md-block">
            <h3>Welcome To Our Mushroom Edibility Guide!!!</h3>
            <p>
              If you are going to eat wild mushrooms make certain <br />
              they are identified by an expert. If you are not quite sure if it
              <br />
              is edible-a good motto is when in doubt, verify here. <br />
              Cooking a mushroom does not make it safe to eat.
            </p>
          </div>
        </div> -->
      </div>
      <a
        class="carousel-control-prev"
        href="#carouselExampleCaptions"
        role="button"
        data-slide="prev"
      >
        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
        <span class="sr-only">Previous</span>
      </a>
      <a
        class="carousel-control-next"
        href="#carouselExampleCaptions"
        role="button"
        data-slide="next"
      >
        <span class="carousel-control-next-icon" aria-hidden="true"></span>
        <span class="sr-only">Next</span>
      </a>
    </div>
  </div>
  <body>
    <h2 class="head" style="font-weight: 800">Land Price Prediction</h2>
    <form action="{{ url_for('predict')}}" method="post" class="form">
      <!-- <label for="fname">Dzongkhag :</label><br />
      <input type="text" id="fname" name="fname" /><br /> -->
      <!-- <div class="subtable"> -->
      <div class="dropdown">
        <label for="Dzongkhag" style="font-weight: 600">Dzongkhag</label>
        <br />
        <select id="Dzongkhag" name="Dzongkhag" required>
          <option value="">Select one of the Dzongkhag</option>
          <option value="Bumthang">Bumthang</option>
          <option value="Chhukha">Chhukha</option>
          <option value="Dagana">Dagana</option>
          <option value="Gasa">Gasa</option>
          <option value="Haa">Haa</option>
          <option value="Lhuentse">Lhuentse</option>
          <option value="Mongar">Mongar</option>
          <option value="Paro">Paro</option>
          <option value="Pemagatshel">Pemagatshel</option>
          <option value="Punakha">Punakha</option>
          <option value="Samdrup Jongkhar">Samdrup Jongkhar</option>
          <option value="Samtse">Samtse</option>
          <option value="Sarphang">Sarphang</option>
          <option value="Thimphu">Thimphu</option>
          <option value="Trashigang">Trashigang</option>
          <option value="Trashiyangtse">Trashiyangtse</option>
          <option value="Trongsa">Trongsa</option>
          <option value="Tsirang">Tsirang</option>
          <option value="Wangdue Phodrang">Wangdue Phodrang</option>
          <option value="Zhemgang">Zhemgang</option>
        </select>
      </div>
      <br />

      <label for="lname" style="font-weight: 600">Gewog:</label><br />
      <input type="text" id="lname" name="Gewog" class="gewog" /><br />

      <label for="lname" style="font-weight: 600">Chiwog:</label><br />
      <input type="text" id="lname" name="Chiwog" class="chiwog" /><br />

      <!-- <label for="lname">Category</label><br />
      <input type="text" id="lname" name="lname" class="cate" /><br /> -->

      <!-- <label for="lname">Size(Per Decimal):</label><br />
      <input type="text" id="lname" name="lname" value="1" class="size" />
      <br />
      <br /> -->

      <div class="dropdown">
        <label for="Category" style="font-weight: 600">Category</label>
        <br />
        <select id="Category" name="Category" required>
          <option value="">Select the Catergory of the land</option>
          <option value="Class A">Class A</option>
          <option value="Class B">Class B</option>
          <option value="Class C">Class C</option>
          <option value="Class D">Class D</option>
        </select>
      </div>
      <br />

      <div class="dropdown">
        <label for="type" style="font-weight: 600">Land Type</label>
        <br />
        <select id="type" name="Types" required>
          <option value="">Select the Type of Land</option>
          <option value="Kamzhing">Kamzhing</option>
          <option value="Chhuzing">Chhuzing</option>
          <option value="Orchard">Orchard</option>
          <!-- <option value="w">Catergory D</option> -->
        </select>
      </div>

      <br /><br />
      <div>
      <button type="submit" class="pre" style="margin-right: 15cm;">Predict</button>
      <!-- <input type="submit" class="pre" value="Precict Price" data-toggle="modal" data-target="#resultModal"/> -->
      </div>
    </form>
    <br>
    <br>
    <div style="margin-left: 16cm; font-weight: bold;">
      {{ prediction_text }}
    </div>
     

    <!--Footer-->
    <section class="footer">
      <!-- <h1><b></b></h1> -->
      <div class="social">
        <a href="#"
          ><p class="instagram">
            <i class="fab fa-instagram"></i></p
        ></a>
        <a href="#"><i class="fa-brands fa-facebook"></i></a>
        <a href="#"><i class="fa-brands fa-twitter"></i></a>
      </div>
      <hr />
      <p class="copyright">Copyright @ 2023, All Rights Reserved</p>
    </section>

    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/mud/popper.min.js"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>
  </body>
</html>
